Bug 1319715 - Review Request: golang-github-mattn-go-runewidth - Functions for getting fixed width of the character or string
Summary: Review Request: golang-github-mattn-go-runewidth - Functions for getting fixe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1314441
TreeView+ depends on / blocked
 
Reported: 2016-03-21 11:35 UTC by Jan Chaloupka
Modified: 2016-04-07 00:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:36:22 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-03-21 11:35:48 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mattn-go-runewidth/golang-github-mattn-go-runewidth.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mattn-go-runewidth/golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc20.src.rpm

Description: Functions for getting fixed width of the character or string

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13408182

$ rpmlint golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc20.src.rpm golang-github-mattn-go-runewidth-devel-0-0.1.gitd6bea18.fc20.noarch.rpm golang-github-mattn-go-runewidth-unit-test-devel-0-0.1.gitd6bea18.fc20.x86_64.rpm

Comment 1 Lokesh Mandvekar 2016-03-21 13:43:39 UTC
- specfile conforms to golang draft
- only sources installed
- valid license

package approved

Comment 2 Gwyn Ciesla 2016-03-21 22:34:15 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-mattn-go-runewidth

Comment 3 Fedora Update System 2016-03-22 09:21:22 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b8f783433

Comment 4 Fedora Update System 2016-03-22 09:21:29 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-835005f969

Comment 5 Fedora Update System 2016-03-22 09:21:33 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c483175803

Comment 6 Fedora Update System 2016-03-22 09:21:38 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8e1e555fd1

Comment 7 Fedora Update System 2016-03-22 16:55:04 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-835005f969

Comment 8 Fedora Update System 2016-03-22 21:25:48 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c483175803

Comment 9 Fedora Update System 2016-03-22 21:31:16 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b8f783433

Comment 10 Fedora Update System 2016-03-23 02:19:24 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8e1e555fd1

Comment 11 Fedora Update System 2016-03-29 19:36:20 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-30 20:52:59 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-30 21:19:28 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 00:30:32 UTC
golang-github-mattn-go-runewidth-0-0.1.gitd6bea18.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.